WordPress Security Update Released, Immediate Download Recommended

SMS Text
WordPress Security Update Released, Immediate Download Recommended

A security update has been released for WordPress version 4.4 and earlier — the company recommends webmasters update their sites immediately.

WordPress version 4.4.1 is a security and maintenance release which fixes a flaw that could allow a site to be compromised by a cross-site scripting vulnerability. A cross-site scripting vulnerability is a type of code injection where malicious content can pass from one site to another through bypassing the same-origin policy.

In order to not leave yourself at risk to this newly reported vulnerability, head to your WordPress dashboard and ensure it has been updated to the latest version, 4.4.1.

In addition to the security update, there were a few maintenance updates — the highlight of which is the inclusion of diverse emoji sets. An issue was also where, if the URL of a post was ever re-used, it could redirect to the wrong post.

Altogether, WordPress 4.4.1 fixes 52 bugs that have been found since the release of version 4.4. For more details, a full list of changes can be found in the release notes.

Featured Image Credit: Pavel Ignatov / Shutterstock.com

Matt Southern
Matt Southern has been the lead news writer at Search Engine Journal since 2013. His passion for helping people in all aspects of online marketing... Read Full Bio
Matt Southern
Subscribe to SEJ!
Get our weekly newsletter from SEJ's Founder Loren Baker about the latest news in the industry!
  • Hemang Rindani

    WordPress is the most user friendly CMS that can create complex websites with very less or no technical knowledge. It comes with rich set of modules and plugins that can transform your digital dream into a reality. However, it is important to identify the secured and authenticated tools for your WordPress website to improve the overall website security. WordPress, due to its popularity has been exposed to cross-site scripting attacks, the most recent being in the latest version Clifford. The speed at which WP identifies this and provides the patch is appreciated. Usually websites running on WordPress content management systems are not vulnerable to security breaches, but its popularity makes hacker find a way to get into the website. To improve security, it is important to update system on regular basis along with the modules and plugins. Using plugins that keep a check on updates will be of a good help. Also ensure to install authentic security tools for a website.

  • Simply Compelling

    Thanks for the heads up 😉

  • Moon Ali

    Thanks Matt for sharing useful news with us. I have updated my wordpress. There are so many issues of hacking before this update.

  • Đỗ Xuân Tài

    thanks, I think that the best wordpress increasingly in seo content

  • Felip Mas Sureda

    Thanks for sharing, I’m going to update.

  • Robin

    thank for sharing this latest news, i have update wordpress recently…!